AdministrationOfCloudServices - Task #14547

Provisioning: instance creation questions unresolved
11/17/2016 09:44 AM - Steven Timm

Status: Closed Start date: 11/17/2016
Priority: Low Due date:

Assignee: Steven Timm % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1) how do we launch an instance with more than one disk via an Instance Template / Instance Group
(were forced to use a 58 GB squid image because we couldn't do this

2) Is there any better way to get a blank disk created on the fly in the JSON file--right now we are making an image of a blank disk
and using that.

History

#1 - 12/15/2016 10:55 AM - Steven Timm
- Status changed from New to Work in progress

- % Done changed from 0 to 50

From examining the REST of an instance template | see now how to add a second disk in a template although | have not actually tested it. so
question #1 is understood.

#2 - 05/04/2018 08:26 PM - Steven Timm

- Project changed from Google Cloud Testing to AdministrationOfCloudServices

#3 - 05/09/2018 03:20 PM - Steven Timm

- Status changed from Work in progress to Resolved

this will be tracked in gitlabs now

#4 - 05/09/2018 03:21 PM - Steven Timm

- Status changed from Resolved to Closed

will track in gitlabs now
